---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-16T12:05:02-07:00
# Domínio: sagressunstay.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-16T12:05:02-07:00
  source_domain: sagressunstay.com

company:
  name: "Sagres Sun Stay"
  url: https://sagressunstay.com
  description: "Discover Sagres Sun Stay in Portugal: modern surf camp & hostel with private rooms, dorms, coworking spaces, eco-friendly amenities, and flexible bookings by the beach."
  industry: Tech_Software
  language: en

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/sagressunstay-com
  sitemap: https://www.netmeios.com/ai-sitemaps/sagressunstay-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/sagressunstay-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/sagressunstay-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
